
  <material id="_m.sign.plate.black" path="MapEnvironment\signpost.png" groupid="TgIDUI" flags="MfReplaceFunction MfAoBlendByTexture MfWmClampToEdge MfExpand MfForceTfqLinear MfForceFirstMipMap0" tc="bmp_expand_only"/>
  <material id="_m.sign.plate.white" path="MapEnvironment\signpost_white.png" groupid="TgIDUI" flags="MfColor MfAoBlendByTexture MfWmClampToEdge MfExpand MfForceTfqLinear MfForceFirstMipMap0" tc="bmp_expand_only"/>
  <material id="_m.sign.plate.green" path="MapEnvironment\signpost_green.png" groupid="TgIDUI" flags="MfReplaceFunction MfAoBlendByTexture MfWmClampToEdge MfExpand MfForceTfqLinear MfForceFirstMipMap0" tc="bmp_expand_only"/>
  <material id="_m.sign.plate.blue" path="MapEnvironment\signpost_blue.png" groupid="TgIDUI" flags="MfReplaceFunction MfAoBlendByTexture MfWmClampToEdge MfExpand MfForceTfqLinear MfForceFirstMipMap0" tc="bmp_expand_only"/>
  <material id="_m.sign.plate.border" path="MapEnvironment\signpost_border.png" groupid="TgIDUI" flags="MfColor MfAoBlendByTexture MfWmClampToEdge MfExpand MfForceTfqLinear MfForceFirstMipMap0" tc="bmp_expand_only"/>

  <color id="_c.sign.black" color="000000"/>
  <color id="_c.sign.white" color="FFFFFF"/>
  <!--ODTIENE ZELENEJ-->
  <color id="_c.sign.greenE" color="3abc00"/><!-- 68d50f -->
  <color id="_c.sign.greenA" color="007e00"/><!-- 8bcb39 -->
  <!--ODTIENE MODREJ-->
  <color id="_c.sign.blue" color="1f77ff"/>
  <color id="_c.sign.blueNavy" color="000080"/>
  <color id="_c.sign.blueMex" color="00C9FF"/>
  <!--ODTIENE CERVENEJ-->
  <color id="_c.sign.red" color="f24a1c"/>
  <!--ODTIENE ZLTEJ-->
  <color id="_c.sign.yellow" color="FFFF00"/>
  <color id="_c.sign.orange" color="FF8000"/>

  <color id="_c.sign.brown" color="804000"/>

  <!-- textstyle -->
  <font id="font.sign.8" name="bold" nameBorder="NONE" scale="yes" size="8" leading="8"/>
  <font id="font.sign.10" name="bold" nameBorder="NONE" scale="yes" size="10" leading="10"/>
  <font id="font.sign.14" name="bold" nameBorder="NONE" scale="yes" size="14" leading="14"/>
  <font id="font.sign.18" name="bold" nameBorder="NONE" scale="yes" size="18" leading="18"/>
  <font id="font.sign.22" name="bold" nameBorder="NONE" scale="yes" size="22" leading="22"/>


  <font id="font.sign.16" name="bold" nameBorder="NONE" scale="yes" size="16" leading="16"/>
  <font id="font.sign.12" name="bold" nameBorder="NONE" scale="yes" size="12" leading="12"/>

  <textStyle id="text.roadSign2D" color="NULL" colorSel="NULL" borderColor="NONE" borderColorSel="NONE" leadingMultiplier="1.0" count="3" font1="font.sign.14" font2="font.sign.10" font3="font.sign.8"/>
<!--pred zmensenim o 30%:
  <textStyle id="text.roadSign3D" color="NULL" colorSel="NULL" borderColor="NONE" borderColorSel="NONE" leadingMultiplier="1.0" count="3" font1="font.sign.22" font2="font.sign.18" font3="font.sign.14"/> -->
  <textStyle id="text.roadSign3D" color="NULL" colorSel="NULL" borderColor="NONE" borderColorSel="NONE" leadingMultiplier="1.0" count="3" font1="font.sign.16" font2="font.sign.14" font3="font.sign.10"/>
<!-- 18 BASE-->

  <!-- /textstyle -->

  <class id="roadSign" colorSignMotorway="_m.sign.plate.green" colorSignRoad="_m.sign.plate.blue" colorSignExit="_m.sign.plate.white"/>

<!--
Directional signs have not been harmonised under the Convention, at least not on ordinary roads. As a result, there are substantial differences in directional signage 
throughout Europe. Differences apply in typeface, type of arrows and, most notably, colour scheme. The convention however specifies a difference between motorways and 
ordinary roads, and that motorways use white-on-green (e.g., Italy, Switzerland, Denmark, Sweden, Finland, Slovenia, Croatia, Czech Republic, Greece, Cyprus, Bulgaria,
 Romania, Slovakia, Serbia, Republic of Macedonia, Albania) or white-on-blue (e.g., Norway, Germany, the Republic of Ireland, France, United Kingdom, Spain, 
Netherlands, Belgium, Austria, Luxembourg, Poland, Portugal, Latvia). Hungary switched from white-on-green to white-on-blue in the early 2000s during the 
reconstruction of existing and construction of new motorways.[citation needed] 
-->

  <roadSign id="signPost1"  iso="NOR" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>
  <roadSign id="signPost2"  iso="DEU" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>
  <roadSign id="signPost3"  iso="IRL" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>
  <roadSign id="signPost4"  iso="FRA" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>
  <roadSign id="signPost5"  iso="GBR" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>
  <roadSign id="signPost6"  iso="ESP" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>
  <roadSign id="signPost7"  iso="NLD" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>
  <roadSign id="signPost8"  iso="BEL" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>
  <roadSign id="signPost9"  iso="AUT" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>
  <roadSign id="signPost10" iso="LUX" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>
  <roadSign id="signPost11" iso="POL" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>
  <roadSign id="signPost12" iso="PRT" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>
  <roadSign id="signPost13" iso="LVA" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>
  <roadSign id="signPost14" iso="HUN" colorSignMotorway="_m.sign.plate.blue" colorSignRoad="_m.sign.plate.black"/>

  <roadSign id="roadSigns1" iso="ALB" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns2" iso="AND" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns3" iso="AND" type="2" priority="2" prefix="A" official="A" color1="_c.sign.blue" char1="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns4" iso="AND" type="3" priority="3" prefix="CG-" official="CG-" color1="_c.sign.red" char1="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns5" iso="AND" type="4" priority="3" prefix="CS-" official="CS-" color1="_c.sign.greenE" char1="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns6" iso="ARE" type="1" priority="1" prefix="E" official="E" color1="_c.sign.blue" char1="\xF540" textColor="_c.sign.yellow"/>
  <roadSign id="roadSigns7" iso="ARE" type="2" priority="2" prefix="D|S|F" official="D|S|F" color1="_c.sign.greenE" char1="\xF543" textColor="_c.sign.yellow"/>
  <roadSign id="roadSigns8" iso="ARE" type="3" priority="3" prefix="NONE" official="NONE" color1="_c.sign.blueNavy" char1="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns9" iso="AUS" type="1" priority="1" prefix="NONE|NONE" official="NI|I " color1="_c.sign.greenA" char1="\xF550"	textColor="_c.sign.yellow"/>
  <roadSign id="roadSigns10" iso="AUS" type="2" priority="1" prefix="NONE" official="N" color1="_c.sign.black" char1="\xF553" color2="_c.sign.white" char2="\xF556" textColor="_c.sign.black"/>
  <roadSign id="roadSigns11" iso="AUS" type="3" priority="2" prefix="NONE" official="N" color1="_c.sign.blue" char1="\xF559" textColor="_c.sign.white"/>
  <roadSign id="roadSigns12" iso="AUS" type="4" priority="3" prefix="NONE" official="X|F" color1="_c.sign.blueNavy" char1="\xF562"	color2="_c.sign.white" char2="\xF565" textColor="_c.sign.blueNavy"/>
  <roadSign id="roadSigns13" iso="AUS" type="5" priority="4" prefix="NONE" official="S" color1="_c.sign.blue" char1="\xF559" textColor="_c.sign.white"/>
  <roadSign id="roadSigns14" iso="AUS" type="6" priority="5" prefix="M" official="MI" color1="_c.sign.greenA" char1="\xF568" color2="_c.sign.yellow" char2="\xF571" textColor="_c.sign.yellow"/>
  <roadSign id="roadSigns15" iso="AUS" type="7" priority="6" prefix="M" official="M" color1="_c.sign.greenA" char1="RECT" textColor="_c.sign.yellow"/>
  <roadSign id="roadSigns16" iso="AUS" type="8" priority="7" prefix="A" official="AI " color1="_c.sign.greenA" char1="\xF568" color2="_c.sign.yellow" char2="\xF571" textColor="_c.sign.yellow"/>
  <roadSign id="roadSigns17" iso="AUS" type="9" priority="8" prefix="A" official="A" color1="_c.sign.greenA" char1="RECT" textColor="_c.sign.yellow"/>
  <roadSign id="roadSigns18" iso="AUS" type="10" priority="9" prefix="B" official="B" color1="_c.sign.greenA" char1="RECT" textColor="_c.sign.yellow"/>
  <roadSign id="roadSigns19" iso="AUS" type="11" priority="10" prefix="C" official="C" color1="_c.sign.greenA" char1="RECT" textColor="_c.sign.yellow"/>
  <roadSign id="roadSigns20" iso="AUS" type="12" priority="11" prefix="NONE" official="T" color1="_c.sign.brown" char1="\xF574" textColor="_c.sign.white"/>

  <roadSign id="roadSigns21" iso="AUT" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns22" iso="AUT" type="2" priority="2" prefix="A" official="A" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns23" iso="AUT" type="3" priority="2" prefix="S" official="S" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns24" iso="AUT" type="4" priority="3" prefix="NONE" official="B" color1="_c.sign.blue" char1="RECT" textColor="_c.sign.white"/>
  

  <roadSign id="roadSigns25" iso="BEL" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns26" iso="BEL" type="4" priority="2" prefix="R" official="R" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns27" iso="BEL" type="2" priority="2" prefix="A" official="A" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns28" iso="BEL" type="3" priority="3" prefix="N" official="N" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns29" iso="BGR" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns30" iso="BGR" type="2" priority="2" prefix="A" official="A" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns31" iso="BGR" type="3" priority="3" prefix="NONE" official="NONE" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns32" iso="BIH" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns33" iso="BLR" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns34" iso="CAN" type="1" priority="1" prefix="NONE|NONE" official="TRANS-CANADA|TC-" color1="_c.sign.greenE" char1="\xF500" color2="_c.sign.white" char2="\xF503" textColor="_c.sign.greenE"/>
  <roadSign id="roadSigns35" iso="CAN" type="2" priority="2" prefix="NONE|NONE" official="AUT-|AUT" color1="_c.sign.white" char1="\xF506" color2="_c.sign.red" char2="\xF509" color3="_c.sign.blue" char3="\xF512" textColor="_c.sign.white"/>
  <roadSign id="roadSigns36" iso="CAN" type="3" priority="3" prefix="NONE|NONE|NONE" official="KINGS HWY|HWY-|HWY" color1="_c.sign.black" char1="\xF515" color2="_c.sign.white" char2="\xF518" textColor="_c.sign.black"/>

  <roadSign id="roadSigns37" iso="CHE" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns38" iso="CHE" type="2" priority="2" prefix="NONE" official="A" color1="_c.sign.red" char1="\xF470" textColor="_c.sign.white"/>
  <roadSign id="roadSigns39" iso="CHE" type="3" priority="3" prefix="NONE" official="NONE" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>


  <roadSign id="roadSigns40" iso="CHN" type="1" priority="1" prefix="G" official="G" color1="_c.sign.white" char1="RECT" color2="_c.sign.red" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns41" iso="CHN" type="2" priority="2" prefix="S" official="S" color1="_c.sign.black" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns42" iso="CHN" type="3" priority="3" prefix="X" official="X" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns43" iso="CHN" type="3" priority="3" prefix="A" official="A" color1="_c.sign.greenE" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.greenE"/>

  <roadSign id="roadSigns44" iso="CZE" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns45" iso="CZE" type="2" priority="2" prefix="NONE" official="D" color1="_c.sign.white" char1="RECT" color2="_c.sign.red" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns46" iso="CZE" type="3" priority="3" prefix="NONE" official="NONE" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns47" iso="DEU" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns48" iso="DEU" type="2" priority="2" prefix="NONE" official="A" color1="_c.sign.blue" char1="\xF260" textColor="_c.sign.white"/>
  <roadSign id="roadSigns49" iso="DEU" type="3" priority="3" prefix="NONE" official="B" color1="_c.sign.black" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns50" iso="DEU" type="3" priority="3" prefix="St" official="St" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns51" iso="DEU" type="3" priority="3" prefix="L" official="L" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns52" iso="DEU" type="3" priority="4" prefix="K" official="K" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns53" iso="DNK" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns54" iso="DNK" type="4" priority="2" prefix="O" official="Ring" color1="_c.sign.black" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns55" iso="DNK" type="2" priority="3" prefix="NONE" official="NONE" color1="_c.sign.black" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns56" iso="DNK" type="3" priority="3" prefix="NONE" official="NONE" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns57" iso="ESP" type="1" priority="1" prefix="E-|AV-" official="E-|AV-" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns58" iso="ESP" type="2" priority="2" prefix="A-|AP-|M-|NONE" official="A-|AP-|M-|2T-" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns59" iso="ESP" type="3" priority="3" prefix="N-|NONE" official="N-|3T-" color1="_c.sign.white" char1="RECT" color2="_c.sign.red" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns60" iso="ESP" type="4" priority="3" prefix="C-|NONE" official="C-|4T-" color1="_c.sign.blue" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns61" iso="ESP" type="5" priority="3" prefix="NONE" official="5T-" color1="_c.sign.greenE" char1="RECT" color2="_c.sign.greenA" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns62" iso="ESP" type="7" priority="4" prefix="NONE" official="6T-" color1="_c.sign.yellow" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>
<roadSign id="roadSigns214" iso="ESP" type="2" priority="4" prefix="BV-" official="BV-" color1="_c.sign.black" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>
<roadSign id="roadSigns215" iso="ESP" type="2" priority="4" prefix="B-" official="B-" color1="_c.sign.black" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>
<roadSign id="roadSigns216" iso="ESP" type="2" priority="4" prefix="CV-" official="CV-" color1="_c.sign.black" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>
<roadSign id="roadSigns217" iso="ESP" type="2" priority="4" prefix="TE-|GR-" official="TE-|GR-" color1="_c.sign.yellow" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>
<roadSign id="roadSigns218" iso="ESP" type="4" priority="4" prefix="SO-" official="SO-" color1="_c.sign.white" char1="RECT" color2="_c.sign.red" char2="RECT" textColor="_c.sign.white"/>
<roadSign id="roadSigns219" iso="ESP" type="4" priority="4" prefix="CL-" official="CL-" color1="_c.sign.orange" char1="RECT" color2="_c.sign.orange" char2="RECT" textColor="_c.sign.black"/>
<roadSign id="roadSigns220" iso="ESP" type="4" priority="4" prefix="V-" official="V-" color1="_c.sign.blue" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns63" iso="EST" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns64" iso="EST" type="2" priority="2" prefix="NONE|NONE" official="NONE|2T-" color1="_c.sign.white" char1="RECT" color2="_c.sign.red" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns65" iso="EST" type="3" priority="3" prefix="NONE|NONE" official="NONE|3T-" color1="_c.sign.black" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns66" iso="EST" type="4" priority="4" prefix="NONE|NONE" official="NONE|4T-" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns67" iso="FIN" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns68" iso="FIN" type="2" priority="2" prefix="NONE|NONE" official="NONE|2T-" color1="_c.sign.black" char1="RECT" color2="_c.sign.red" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns69" iso="FIN" type="3" priority="3" prefix="NONE|NONE" official="NONE|3T-" color1="_c.sign.black" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns70" iso="FIN" type="4" priority="3" prefix="NONE|NONE" official="NONE|4T-" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns71" iso="FIN" type="5" priority="4" prefix="NONE|NONE" official="NONE|5T-" color1="_c.sign.black" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns72" iso="FRA" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns73" iso="FRA" type="2" priority="2" prefix="A" official="A" color1="_c.sign.red" char1="\xF480" textColor="_c.sign.white"/>
  <roadSign id="roadSigns74" iso="FRA" type="3" priority="3" prefix="N" official="N" color1="_c.sign.red" char1="\xF483" textColor="_c.sign.white"/>
  <roadSign id="roadSigns75" iso="FRA" type="4" priority="3" prefix="D" official="D" color1="_c.sign.yellow" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns76" iso="GBR" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns78" iso="GBR" type="3" priority="1" prefix="A" official="A" color1="_c.sign.greenE" char1="RECT" textColor="_c.sign.yellow"/> 
  <roadSign id="roadSigns77" iso="GBR" type="2" priority="1" prefix="M" official="M" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
<!-- <roadSign id="roadSigns78" iso="GBR" type="3" priority="3" prefix="A" official="A" color1="_c.sign.greenE" char1="RECT" textColor="_c.sign.yellow"/>-->
  <roadSign id="roadSigns79" iso="GBR" type="4" priority="4" prefix="A|B" official="A|B" color1="_c.sign.white" char1="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns80" iso="GRC" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns81" iso="GRC" type="2" priority="2" prefix="NONE" official="NONE" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns82" iso="GRC" type="3" priority="3" prefix="NONE" official="NONE" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns83" iso="HRV" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns84" iso="HRV" type="2" priority="2" prefix="A" official="A" color1="_c.sign.greenE" char1="\xF260" textColor="_c.sign.white"/>
  <roadSign id="roadSigns85" iso="HRV" type="3" priority="3" prefix="NONE" official="NONE" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns86" iso="HRV" type="4" priority="3" prefix="NONE" official="NONE" color1="_c.sign.black" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns87" iso="HUN" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns88" iso="HUN" type="2" priority="2" prefix="M" official="M" color1="_c.sign.blueNavy" char1="\xF475" textColor="_c.sign.white"/>
  <roadSign id="roadSigns89" iso="HUN" type="3" priority="3" prefix="NONE" official="NONE" color1="_c.sign.greenE" char1="\xF475" textColor="_c.sign.white"/>

  <roadSign id="roadSigns90" iso="IRL" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns91" iso="IRL" type="2" priority="2" prefix="M" official="M" color1="_c.sign.white" char1="RECT" color2="_c.sign.blueNavy" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns92" iso="IRL" type="3" priority="3" prefix="N" official="N" color1="_c.sign.greenE" char1="RECT" textColor="_c.sign.yellow"/>
  <roadSign id="roadSigns93" iso="IRL" type="4" priority="4" prefix="R" official="R" color1="_c.sign.white" char1="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns94" iso="ITA" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns95" iso="ITA" type="2" priority="2" prefix="A" official="A" color1="_c.sign.white" char1="\xF200" color2="_c.sign.greenE" char2="\xF203" textColor="_c.sign.white"/>
  <roadSign id="roadSigns96" iso="ITA" type="3" priority="3" prefix="SS" official="SS" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns97" iso="ITA" type="3" priority="3" prefix="RA" official="RA" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns98" iso="ITA" type="3" priority="3" prefix="NSA" official="NSA" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns99" iso="ITA" type="3" priority="3" prefix="exSS" official="exSS" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns100" iso="ITA" type="5" priority="3" prefix="SR" official="SR" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns101" iso="ITA" type="4" priority="4" prefix="SP" official="SP" color1="_c.sign.white" char1="\xF207" color2="_c.sign.blue" char2="\xF210" textColor="_c.sign.white"/>
  <roadSign id="roadSigns102" iso="ITA" type="4" priority="4" prefix="SPex" official="SPex" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns103" iso="ITA" type="6" priority="4" prefix="SC" official="SC" color1="_c.sign.black" char1="\xF207" color2="_c.sign.white" char2="\xF210" textColor="_c.sign.black"/>
  <roadSign id="roadSigns104" iso="ITA" type="7" priority="4" prefix="T" official="T" color1="_c.sign.white" char1="\xF213" color2="_c.sign.greenE" char2="\xF216" textColor="_c.sign.white"/>

  <roadSign id="roadSigns105" iso="LIE" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns106" iso="LIE" type="2" priority="2" prefix="NONE" official="A" color1="_c.sign.red" char1="\xF470" textColor="_c.sign.white"/>
  <roadSign id="roadSigns107" iso="LIE" type="3" priority="3" prefix="NONE|NONE" official="NONE|3T-" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns108" iso="LTU" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns109" iso="LTU" type="2" priority="2" prefix="A" official="A" color1="_c.sign.black" char1="RECT" color2="_c.sign.red" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns110" iso="LTU" type="3" priority="3" prefix="NONE|NONE" official="NONE|3T-" color1="_c.sign.black" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns111" iso="LTU" type="4" priority="4" prefix="NONE|NONE" official="NONE|4T-" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns112" iso="LUX" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns113" iso="LUX" type="2" priority="2" prefix="A" official="A" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns114" iso="LUX" type="3" priority="3" prefix="NONE" official="N" color1="_c.sign.red" char1="RECT"	textColor="_c.sign.white"/>
  <roadSign id="roadSigns115" iso="LUX" type="4" priority="4" prefix="NONE" official="CR" color1="_c.sign.yellow" char1="RECT"	textColor="_c.sign.black"/>

  <roadSign id="roadSigns116" iso="LVA" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns117" iso="LVA" type="2" priority="2" prefix="A" official="A" color1="_c.sign.black" char1="RECT" color2="_c.sign.red" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns118" iso="LVA" type="3" priority="3" prefix="P" official="P" color1="_c.sign.blue" char1="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns119" iso="MCO" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns120" iso="MCO" type="2" priority="2" prefix="A" official="A" color1="_c.sign.red" char1="\xF483" textColor="_c.sign.white"/>
  <roadSign id="roadSigns121" iso="MCO" type="3" priority="3" prefix="N" official="N" color1="_c.sign.red" char1="\xF483" textColor="_c.sign.white"/>
  <roadSign id="roadSigns122" iso="MCO" type="4" priority="3" prefix="D" official="D" color1="_c.sign.black" char1="\xF486" color2="_c.sign.orange" char2="\xF489" textColor="_c.sign.black"/>

  <roadSign id="roadSigns123" iso="MDA" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns124" iso="MKD" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns125" iso="MEX" type="1" priority="1" prefix="MEX" official="MEX" count="3" color1="_c.sign.red" char1="\xF435" color2="_c.sign.white" char2="\xF438" color3="_c.sign.red" char3="\xF441" textColor="_c.sign.red"/>
  <roadSign id="roadSigns126" iso="MEX" type="2" priority="2" prefix="MEX" official="MEX" count="3" color1="_c.sign.blueMex" char1="\xF444" color2="_c.sign.white" char2="\xF447" color3="_c.sign.red" char3="\xF450" textColor="_c.sign.blueMex"/>

  <roadSign id="roadSigns127" iso="NLD" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns128" iso="NLD" type="2" priority="2" prefix="A" official="A" color1="_c.sign.red" char1="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns129" iso="NLD" type="3" priority="3" prefix="N" official="N" color1="_c.sign.yellow" char1="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns130" iso="NLD" type="4" priority="4" prefix="s" official="s" color1="_c.sign.black" char1="\xF422" color2="_c.sign.white" char2="\xF425" textColor="_c.sign.black"/>
  <roadSign id="roadSigns131" iso="NLD" type="5" priority="4" prefix="r" official="r" color1="_c.sign.brown" char1="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns132" iso="NOR" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns133" iso="NOR" type="2" priority="2" prefix="NONE|NONE" official="NONE|2T-" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns134" iso="NOR" type="3" priority="2" prefix="RING" official="RING" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns135" iso="NOR" type="4" priority="3" prefix="NONE" official="R" color1="_c.sign.black" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns136" iso="POL" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns137" iso="POL" type="2" priority="2" prefix="NONE|A|S" official="NONE|A|S" color1="_c.sign.white" char1="RECT" color2="_c.sign.red" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns138" iso="POL" type="3" priority="3" prefix="NONE" official="NONE" color1="_c.sign.black" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns139" iso="PRT" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns140" iso="PRT" type="2" priority="2" prefix="A|IP|IC" official="A|IP|IC" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns141" iso="PRT" type="3" priority="3" prefix="IP" official="IP" color1="_c.sign.white" char1="RECT" color2="_c.sign.red" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns142" iso="PRT" type="4" priority="3" prefix="IC" official="IC" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns143" iso="PRT" type="5" priority="3" prefix="N" official="N" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns144" iso="PRT" type="6" priority="4" prefix="R|ER" official="R|ER" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns145" iso="PRT" type="7" priority="4" prefix="EM" official="EM" color1="_c.sign.yellow" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns146" iso="PRT" type="8" priority="4" prefix="CM" official="CM" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns147" iso="ROU" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns148" iso="ROU" type="2" priority="2" prefix="A" official="A" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns149" iso="ROU" type="3" priority="3" prefix="NONE" official="DN" color1="_c.sign.white" char1="RECT" color2="_c.sign.red" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns150" iso="ROU" type="4" priority="3" prefix="NONE" official="DJ" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns151" iso="ROU" type="5" priority="4" prefix="NONE" official="NONE" color1="_c.sign.white" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns152" iso="RUS" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns153" iso="RUS" type="2" priority="2" prefix="M" official="M" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns154" iso="RUS" type="3" priority="3" prefix="A" official="A" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns155" iso="RUS" type="4" priority="3" prefix="P" official="P" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns156" iso="RUS" type="5" priority="3" prefix="M|A|P" official="M|A|P" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns157" iso="SAU" type="2" priority="1" prefix="NONE" official="NONE" count="3" color1="_c.sign.white" char1="\xF380" color2="_c.sign.greenE" char2="\xF383" color3="_c.sign.white" char3="\xF386" textColor="_c.sign.black"/>
  <roadSign id="roadSigns158" iso="SAU" type="3" priority="2" prefix="NONE" official="NONE" count="3" color1="_c.sign.white" char1="\xF389" color2="_c.sign.greenE" char2="\xF392" color3="_c.sign.white" char3="\xF395" textColor="_c.sign.black"/>
  <roadSign id="roadSigns159" iso="SAU" type="4" priority="3" prefix="NONE" official="NONE" count="6" color1="_c.sign.white" char1="\xF398" color2="_c.sign.greenE" char2="\xF401" color3="_c.sign.white" char3="\xF404" color4="_c.sign.greenE" char4="\xF407" color5="_c.sign.white" char5="\xF410" color6="_c.sign.greenE" char6="\xF413" textColor="_c.sign.black"/>

  <roadSign id="roadSigns160" iso="MNE" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns161" iso="SMR" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns162" iso="SMR" type="2" priority="2" prefix="A" official="A" color1="_c.sign.white" char1="\xF200" color2="_c.sign.greenE" char2="\xF203" textColor="_c.sign.white"/>
  <roadSign id="roadSigns163" iso="SMR" type="3" priority="3" prefix="SS" official="SS" color1="_c.sign.white" char1="\xF207" color2="_c.sign.blue" char2="\xF210" textColor="_c.sign.white"/>
  <roadSign id="roadSigns164" iso="SMR" type="5" priority="3" prefix="SR" official="SR" color1="_c.sign.white" char1="\xF207" color2="_c.sign.blue" char2="\xF210" textColor="_c.sign.white"/>
  <roadSign id="roadSigns165" iso="SMR" type="4" priority="4" prefix="SP" official="SP" color1="_c.sign.white" char1="\xF207" color2="_c.sign.blue" char2="\xF210" textColor="_c.sign.white"/>
  <roadSign id="roadSigns166" iso="SMR" type="6" priority="4" prefix="SC|Intc." official="SC|Intc." color1="_c.sign.black" char1="\xF207" color2="_c.sign.white" char2="\xF210" textColor="_c.sign.black"/>
  <roadSign id="roadSigns167" iso="SMR" type="7" priority="4" prefix="T" official="T" color1="_c.sign.white" char1="\xF213" color2="_c.sign.greenE" char2="\xF216" textColor="_c.sign.white"/>

  <roadSign id="roadSigns168" iso="SVK" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns169" iso="SVK" type="2" priority="2" prefix="D" official="D" color1="_c.sign.white" char1="RECT" color2="_c.sign.red" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns170" iso="SVK" type="3" priority="3" prefix="NONE" official="NONE" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns171" iso="SVN" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns172" iso="SVN" type="2" priority="2" prefix="A" official="A" color1="_c.sign.greenE" char1="\xF260" textColor="_c.sign.white"/>
  <roadSign id="roadSigns173" iso="SVN" type="3" priority="2" prefix="H" official="H" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns174" iso="SVN" type="4" priority="3" prefix="NONE" official="NONE" color1="_c.sign.black" char1="RECT" color2="_c.sign.yellow" char2="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns175" iso="SWE" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns176" iso="SWE" type="2" priority="2" prefix="NONE" official="NONE" color1="_c.sign.white" char1="RECT" color2="_c.sign.blueNavy" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns177" iso="SWE" type="3" priority="3" prefix="NONE" official="NONE" color1="_c.sign.white" char1="RECT" color2="_c.sign.blueNavy" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns178" iso="THA" type="1" priority="1" prefix="A" official="A" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns179" iso="THA" type="2" priority="2" prefix="NONE" official="NONE" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns180" iso="THA" type="3" priority="3" prefix="NONE" official="NONE" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>
  <roadSign id="roadSigns181" iso="THA" type="4" priority="4" prefix="NONE" official="NONE" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns182" iso="TUR" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns183" iso="TUR" type="2" priority="2" prefix="O" official="O" color1="_c.sign.red" char1="\xF260" textColor="_c.sign.white"/>
  <roadSign id="roadSigns184" iso="TUR" type="3" priority="3" prefix="D|NONE" official="D|NONE" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns185" iso="TUR" type="4" priority="3" prefix="NONE" official="NONE" color1="_c.sign.black" char1="RECT" color2="_c.sign.white" char2="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns186" iso="UKR" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns187" iso="USA" type="1" priority="1" prefix="NONE|NONE|NONE|NONE|NONE|NONE" official="I-|I|A-|A|H-|H" count="3" color1="_c.sign.white" char1="\xF221" color2="_c.sign.red" char2="\xF224" color3="_c.sign.blue" char3="\xF227" textColor="_c.sign.white"/>
  <roadSign id="roadSigns188" iso="USA" type="11" priority="2" prefix="NONE|NONE" official="US-|US" color1="_c.sign.black" char1="\xF230" color2="_c.sign.white" char2="\xF233" textColor="_c.sign.black"/>
  <roadSign id="roadSigns189" iso="USA" type="21" priority="3" prefix="NONE|NONE" official="HWY|??-" color1="_c.sign.black" char1="\xF236" color2="_c.sign.white" char2="\xF239" textColor="_c.sign.black"/>

  <roadSign id="roadSigns190" iso="VAT" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns191" iso="VAT" type="2" priority="2" prefix="A" official="A" color1="_c.sign.white" char1="\xF200" color2="_c.sign.greenE" char2="\xF203" textColor="_c.sign.white"/>
  <roadSign id="roadSigns192" iso="VAT" type="3" priority="3" prefix="SS" official="SS" color1="_c.sign.white" char1="\xF207" color2="_c.sign.blue" char2="\xF210" textColor="_c.sign.white"/>
  <roadSign id="roadSigns193" iso="VAT" type="5" priority="3" prefix="SR" official="SR" color1="_c.sign.white" char1="\xF207" color2="_c.sign.blue" char2="\xF210" textColor="_c.sign.white"/>
  <roadSign id="roadSigns194" iso="VAT" type="4" priority="4" prefix="SP" official="SP" color1="_c.sign.white" char1="\xF207" color2="_c.sign.blue" char2="\xF210" textColor="_c.sign.white"/>
  <roadSign id="roadSigns195" iso="VAT" type="6" priority="4" prefix="SC|Intc." official="SC|Intc." color1="_c.sign.black" char1="\xF207" color2="_c.sign.white" char2="\xF210" textColor="_c.sign.black"/>
  <roadSign id="roadSigns196" iso="VAT" type="7" priority="4" prefix="T" official="T" color1="_c.sign.white" char1="\xF213" color2="_c.sign.greenE" char2="\xF216" textColor="_c.sign.white"/>

  <roadSign id="roadSigns197" iso="NZL" type="1" priority="1" prefix="NONE" official="S" color1="_c.sign.red" char1="\xF559" textColor="_c.sign.white"/>

  <roadSign id="roadSigns198" iso="HKG" type="1" priority="1" prefix="NONE" official="NONE" color1="_c.sign.white" char1="\xF2E0" color2="_c.sign.orange" char2="\xF2E3" textColor="_c.sign.black"/>

  <roadSign id="roadSigns199" iso="MAC" type="1" priority="1" prefix="S" official="S" color1="_c.sign.orange" char1="RECT" textColor="_c.sign.black"/>

  <roadSign id="roadSigns200" iso="MYS" type="1" priority="1" prefix="E" official="E" color1="_c.sign.black" char1="\xF213" color2="_c.sign.yellow" char2="\xF216" textColor="_c.sign.black"/>
  <roadSign id="roadSigns201" iso="MYS" type="1" priority="2" prefix="B" official="B" color1="_c.sign.black" char1="\xF213" color2="_c.sign.yellow" char2="\xF216" textColor="_c.sign.black"/>
  <roadSign id="roadSigns202" iso="MYS" type="1" priority="2" prefix="M" official="M" color1="_c.sign.black" char1="\xF213" color2="_c.sign.yellow" char2="\xF216" textColor="_c.sign.black"/>
  <roadSign id="roadSigns203" iso="MYS" type="1" priority="2" prefix="N" official="N" color1="_c.sign.black" char1="\xF213" color2="_c.sign.yellow" char2="\xF216" textColor="_c.sign.black"/>
  <roadSign id="roadSigns204" iso="MYS" type="2" priority="2" prefix="NONE" official="NONE" color1="_c.sign.black" char1="\xF213" color2="_c.sign.yellow" char2="\xF216" textColor="_c.sign.black"/>

  <roadSign id="roadSigns205" iso="SGP" type="1" priority="1" prefix="NONE" official="NONE" color1="_c.sign.black" char1="\xF213" color2="_c.sign.yellow" char2="\xF216" textColor="_c.sign.black"/>

  <roadSign id="roadSigns206" iso="SRB" type="1" priority="1" prefix="E" official="E" color1="_c.sign.white" char1="RECT" color2="_c.sign.greenE" char2="RECT" textColor="_c.sign.white"/>

  <roadSign id="roadSigns207" iso="ISR" type="1" priority="1" prefix="ISR1_" official="ISR1_" color1="_c.sign.blueMex" char1="\xF1D0" color2="_c.sign.white" char2="\xF1D3" textColor="_c.sign.blueMex"/>
  <roadSign id="roadSigns208" iso="ISR" type="2" priority="2" prefix="ISR2_" official="ISR2_" color1="_c.sign.red" char1="\xF1D0" color2="_c.sign.white" char2="\xF1D3" textColor="_c.sign.red"/>
  <roadSign id="roadSigns209" iso="ISR" type="3" priority="3" prefix="ISR3_" official="ISR3_" color1="_c.sign.greenE" char1="\xF1D0" color2="_c.sign.white" char2="\xF1D3" textColor="_c.sign.greenE"/>
  <roadSign id="roadSigns210" iso="ISR" type="4" priority="4" prefix="ISR4_" official="ISR4_" color1="_c.sign.black" char1="\xF1D0" color2="_c.sign.white" char2="\xF1D3" textColor="_c.sign.black"/>

  <roadSign id="roadSigns211" iso="VNM" type="1" priority="1" prefix="NONE" official="NONE" color1="_c.sign.black" char1="\xF213" color2="_c.sign.blue" char2="\xF216" textColor="_c.sign.black"/>

  <roadSign id="roadSigns212" iso="JPN" type="1" priority="1" prefix="NONE" official="1T-" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
  <roadSign id="roadSigns213" iso="JPN" type="2" priority="2" prefix="NONE" official="2T-" color1="_c.sign.white" char1="RECT" color2="_c.sign.blue" char2="RECT" textColor="_c.sign.white"/>
